Not compatible with MultiProcess Noté 3 sur 5 étoiles

https://arewee10syet.com/ says it is compatible, firefox says it is not. Please fix this

Not compatible with MultiProcess!!! Noté 3 sur 5 étoiles

Please address this as soon as possible. Thanks.

更新太慢 Noté 1 sur 5 étoiles

Chrome上的Lastpass已经更新到4.1X版本,Firefox却仍然是3.X版

Makes inputs boxes for all sites unresponsive Noté 2 sur 5 étoiles

This extensions causes a noticeable lag in *all* input boxes on firefox, making it unusable.

Noté 2 sur 5 étoiles

v3 is incompatible with multi process mode Firefox.

v4 is an unusable abomination.

Broken with firefox multiprocess Noté 2 sur 5 étoiles

Title says it all. Otherwise ok addon but has not kept up with firefox development

LastPass version 3.x Noté 2 sur 5 étoiles

5-star for Firefox 43 and older, but scrambles the site listing in newer versions of Firefox. The fix is to upgrade to Lastpass 4.x, which is terribly bloated and unwieldy, a gigantic step backward.

Install from the LastPass website instead of this Noté 4 sur 5 étoiles

This version is not the latest version. They have a different (much better) version on their own website. This one crashed my MacBook Pro. The extension itself is amazing though.

СУПЕР Добър LastPass - като за супер разсеяни Noté 5 sur 5 étoiles

СУПЕР Добър LastPass - като за супер разсеяни хора ... върши чудесна работа.

La mejor app de contraseñas Noté 5 sur 5 étoiles

Es una aplicación indispensable para mi. Funciona en cualquier dispositivo perfectamente. La recomiendo totalmente.

Indispensable, Muy Buena Noté 5 sur 5 étoiles

Si existe un complemento / aplicación indispensable es LastPass.
A mi gusto le falta mejorar su interfase pero en funcionalidad y utilidad es indispensable.

ok for masses Noté 3 sur 5 étoiles

+ no PC app needed thanks god
- very very slow
- privacy is the last concern, this keeps collecting data about logins, geolocation, websites logins + loads of trackers. Absolutely horrible for such tool
- trouble filling data. Can't fill address + credit card on one page.
- on android FF it will not do anything but freeze FF connections.

Works well with SeaMonkey Noté 4 sur 5 étoiles

This add-on still works well in SeaMonkey 2.48. Occasionally it won't auto-fill, but I can right-click the form field in that case.

The only problem is that it keeps putting "LastPass Sites" in the sidebar, and that panel never actually works, but I can just ignore it.

The best Noté 5 sur 5 étoiles

I recommend it.

This is old. Noté 1 sur 5 étoiles

Not current! Don't install

Old, out of date, bad software, bad customer service. Noté 1 sur 5 étoiles

Lastpass was acquired by LogMeIn in 2015, and the product has only suffered since then. The extension here hasn't been updated in years - they haven't even bothered to supply the new 4.0 version which is only available on their own website. Now this version is becoming buggier and buggier as Firefox gets updated, and the 4.0 version breaks settings and is a major step backwards with missing functionality. Very disappointing - I have a paid account and sorry to leave, but I will be researching other password managers.

Possibly the worst software on the planet Noté 1 sur 5 étoiles

Buggy, and with what has to be the most confusing UI ever designed. It gets confused, and seems to lose connection with the server , so losing updates. You have to refresh from the site and delete caches - on the machine you just updated from. Truly, utterly dire. I paid money for this. They should be paying me.


I truly _hate_ this software.

LastPass 3.3.2 is not e10s compatible; LP 4.1.3* is not FF 51 compatible. Noté 2 sur 5 étoiles

Using an up to date Mac, LastPass 3.3.2 is not e10s compatible at all. The LP development channel 4.1.3* that is available by scrolling down here, or downloading the latest version of LastPass from their website at lastpass.com only works temporarily on Firefox 51. Upon restart, Firefox disables LastPass 4.1.3* completely. This means I have to run FireFox with e10s disabled or switch to another Password Manager. LastPass works fine on other browsers including mobile.

for enabling e10s (Electrolisis) scroll page down. Noté 5 sur 5 étoiles

You need install 4.1.3* version at current page (just scroll to end of page, and select "development channel" then instsall from development channel 4.1.3* version. With 3.3.1 version e10s will not work at firefox 51+

e10s Noté 2 sur 5 étoiles

when i use Multi Process on Firefox, This addon shows error where the functionality becomes limited